#email_check {
	display: none;
}

.input-group .form-control-feedback {
  display: none;
	height: 54px;
	line-height: 54px;
}

.has-error .glyphicon-remove {
	display: block;
}

.input-group.has-success .form-control-feedback.glyphicon-ok {
    display: block;
}

.input-group.has-error .form-control-feedback.glyphicon-remove {
    display: block;
}